@charset "utf-8";
/*----------消虛線---------*/
a {noFocusLine:expression(this.onFocus=this.blur()); text-decoration:none;}      /* For IE, onFocus 的 F 要大寫*/
:focus {-moz-outline-style: none}                         /* For Firefox */

/*----------網頁png----------*/
div, img { behavior:url(../../images/temp_a/iepngfix.htc);}
body{color:#666;font-family: Arial, Helvetica, sans-serif, "新細明體", "細明體";font-size: 13px;padding:0;margin:0;}

#webcall{display:none;}
/* ------------- all ------------- */
#top_bg{
	width:100%;
	height:120px;
	margin:auto;
	position:relative;
	background-image: url(../../images/img/top_bg.jpg);
	background-repeat: repeat-x;
}
#top{
	width:1000px;
	height:120px;
	margin:auto;
	position:relative;
}
#shadow{
	width:100%;
	height:5px;
	margin:auto;
	position:relative;
	background-image: url(../../images/img/shadow.png);
	background-repeat: repeat-x;
}
/*.logo{float:left; display:block;}*/
#logo{
	position: absolute;
	z-index: 2000;
	float: left;
}
<a href="./"><img src="images/temp_a/logo.png" border="0" /></a>
.change{ position:relative; float:right; display:none;}
.language{color:#d6d6d6;font-size:10px;  float:right; padding:10px 0 20px 0;}
.language a { color:#666; margin:0 10px;}
.language a:link, .language a:visited{}
.language a:active, .language a:hover{ color:#0291d4;}


#www_company_name{
	float:left;
	position: relative;
	/*width: 544px;*/
	margin-left: 146px;
}
#www_search{
	float:right;
	position: relative;
	padding-top: 10px;
}
#www_function{
	position: relative;
	width: 854px;
	float: left;
	margin-left: 146px;
}
#www_function2{
	position: relative;
	width: 854px;
	float: left;
	margin-left: 132px;
}
	.www_menu li {
	float: left;
	position: relative;
}
.prod_searchbox {
	border: 0px none;
	color: #FFFFFF;
	width: 120px;
	margin-left: 15px;
	font-size: 12px;
	background-color: #999999;
}

.menu_top {color:#000;font-size:16px;font-weight:bold; float:right;text-align:right;display:block; width:600px; margin-top:0px;}
.menu_top a {margin-left:10px; display:inline-block; font-weight:bold; height:25px; padding:5px 10px 5px 10px;}
.menu_top a:link, .menu_top a:visited  { color:#000;}
.menu_top a:active, .menu_top a:hover {	color:#fff; background:url(../../images/temp_a/mu_over.jpg) no-repeat;}

/* ------------- copyright ------------- */
#footer{
	clear:both;
	display:block;
	height: 52px;
}
#footer2{
	clear:both;
	display:block;
	height: 52px;
	background-color: #ECECEC;
}
#foot{
	clear:both;
	width:1000px;
	padding-top: 14px;
	padding-bottom: 14px;
	margin:0 auto;
}
.community{
	display:block;
	text-align:center;
	width: 104px;
	float: left;
	padding-right: 10px;
}
.community img{
	float:left;
	padding-right: 2px;
}
.copy{
	font-size:12px;
	display:block;
	text-align:left;
	float: left;
	width: 760px;
}
.copy a{
	color:#999;
}
.design{
	display:block;
	text-align:right;
	float: right;
}
.design a{
	color:#A1A1A1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#slide-shadow{
	width: 100%;
	height:5px;
	position: absolute;
	background-image: url(../../images/img/shadow.png);
	background-repeat: repeat-x;
	z-index: 1000;
	top: 120px;
}
/* iink */
.iink2{
	text-decoration: none;
}
a.iink2{
	color: #C5291D;
	text-decoration:none;
	font-size: 15px;
	letter-spacing: 1px;
	font-weight: bold;
}
a.iink2:hover{
	color: #933;
	text-decoration: none;
	font-size: 15px;
}
